<script type="text/javascript">

    function deleteConfirm(url,id) {

        swal({
            title: "Are you sure?",
            html: "<p style='text-align: center !important;'>You will not be able to recover this!</p>",
            type: "warning",
            showCancelButton: true,
            closeOnConfirm: true,
            closeOnCancel: true
        }, function (isConfirm) {
            if (isConfirm) {
                window.location='<?php echo e(URL::to('/')); ?>/'+url+"/"+id;
                //swal("Deleted!", "Your imaginary file has been deleted.", "success");
            }
        });
    }
    function successNotify(msg) {

        $.notify({
            icon: 'pe-7s-bell',
            message: msg

        },{
            type: 'info',
            timer: 3000
        });

    }
    function errorNotify(msg) {
        $.notify({
            icon: 'pe-7s-bell',
            message: msg

        },{
            type: 'warning',
            timer: 3000
        });

    }

</script>